#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run GGZ Claim with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='ggzclaim',
    version='26',
    url='https://pikacode.com/bthate/ggzclaim',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" Bent u op de hoogte dat 90% van deze mensen een psychiatrische ziekte hebben op de tijd dat de suicide gepleegd word ? """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["cored", ],
    scripts=["bin/ggz", ],
    packages=['ggz',
              'ggz.plugs',
             ],
    long_description = """
                           Personen die in acute psychische nood verkeren kunnen 24 uur per dag en zeven dagen in de week terecht bij de crisisdienst van een psychiatrische instelling. 

                           De minister van Volksgezondheid, Welzijn en Sport. ms. drs. E.T. Schippers 

                           Bent u op de hoogte van de mate waarin deze “ketenzorg” zorg weigert te leveren aan mensen met een psychiatrische ziekte omdat men inschat dat de situatie “geen crisis is” ? 

                       """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
